PLASMAPKG(1)

NOMBRE DE REFERENCIA
plasmapkg - Instalar, listar, eliminar paquetes de Plasma

SINOPSIS

plasmapkg [-g, --global] [-t, --type tipo] [-i, --install ruta] [-u, --upgrade ruta] [-l, --list] [--list-types] [-r, --remove nombre] [-p, --packageroot ruta] [Opciones generales de KDE] [Opciones generales de Qt]

DESCRIPCIÓN

plasmapkg es una herramienta de la línea de órdenes para instalar, listar y eliminar paquetes de Plasma.

OPCIONES

-g, --global
    Para instalar o eliminar, opera sobre paquetes instalados por todos los usuarios.

-t, --type tipo
    El tipo de paquete, p. ej. tema, fondo de pantalla, plamoide, motor de datos, lanzador, plantilla de diseño, etc. [plasmoide].

-i, --install ruta
    Instalar el paquete en la «ruta».

-u, --upgrade ruta
    Actualizar el paquete de la «ruta».

-l, --list
    Listar los paquetes instalados.

-r, --remove nombre
    Eliminar el paquete llamado «nombre».

-p, --packageroot ruta
    Ruta absoluta a la raíz de los paquetes. Si no se proporciona, se buscará en los directorios de datos estándares de esta sesión de KDE.

VEA TAMBIÉN

Dispone de una documentación de usuario más detallada en help:/plasma-desktop (puede introducir esta URL en Konqueror o ejecutar khelpcenter help:/plasma-desktop).

AUTORES

plasmapkg ha sido escrito por Aaron Seigo aseigo@kde.org.